[MWAR-396] Upgrade to XStream 1.4.9
 o I had to add two ignoreClasses for maven-enforcer-plugin 
   (enforceBytecodeVersion) check cause two classes are using 
   JDK 8 code. Otherwise the whole check would have failed.


git-svn-id: https://svn.apache.org/repos/asf/maven/plugins/trunk@1737533 13f79535-47bb-0310-9956-ffa450edef68
1 file changed
tree: e179a3b5e5f8fa3795592cdece3c9bce658949ad
  1. pom.xml
  2. src/